Subject: re:Hi

From: "Enrique George" <[email-masked]>
Date: Wed, 30 Aug 2006 12:39:41 -0060

Hi James,

I hope this is your email address. I received some inside information about NHLG. Soon it will grow up to 70%. Don't tell anybody about that chance.

TRADE DATE: TUESDAY AUGUST 29, 2006 
National Healthcare Logistics
Symbol: NHLG 
Price: $.024

POSSIBLE BREAKOUT COMING?
IS THIS ONE SHOWING REAL RESILIENCE, REAL STRENGTH?

THE NEWS: GO READ THE FULL STORY RIGHT NOW!

1)National Healthcare Logistics and Pioneer Medical Sign Joint Marketing and 
Services Agreement- Inked a joint marketing and services agreement 
with Pioneer Medical, Inc.

IMAGINE IF THE TOP BLEW OFF AND THE STOCK WENT THROUGH THE ROOF...
WATCH LIKE A HAWK TUESDAY AT THE OPEN!!
GO NHLG!!
______________ 

Information within this report contains forward looking statements within 
the meaning of Section 27A of the Securities Act of 1933 and Section 21B of 
the SEC Act of 1934. Statements that involve discussions with respect to 
projections of future events are not statements of historical fact 
and may be 
forward looking statements. Don't rely on them to make a decision. 
This company 
does not report under the Exchange Act of 1934. Past performance 
is never indicative of future results. We have received seven million
free trading shares from a third party, not an officer, director or 
affiliate 
shareholder. We intend to sell all seven million shares now, which 
could cause 
the stock to go down, resulting in losses for you. This company has: 
no cash, large 
long term debt and an accumulated deficit. These factors raise 
substantial doubt about 
its ability to continue as a going concern. It is an operating, 
revenue producing 
company. A failure to finance could cause the company to go out of 
business. This is a 
penny stock and is a high risk security. This report shall not be 
construed as any kind 
of investment advice or solicitation. Urgent: Please, Please read the 
company's annual 
and quarterly reports before you invest.